{
    "data": {
      "petInfo": {
        "actualLevel": 5,
        "balanceAmount": 100,
        "levelUpgrade": false
      },
      "accountModifyResponse": {
        "balanceAmount": 100,
        "changeMoney": 5,
        "success": true
      }
    },
    "success": true,
    "timestamp": 1568946383069
  }